/*
*	Basics
*/

body {
    padding-top: 50px;		/* for navbar-fixed */
    font-family: "Open sans", "Helvetica Neue",Helvetica,Arial,sans-serif;	
}

h1, h2, h3 {
    font-weight: 400;
}

h1, h2, h3 {
    margin-bottom: 10px;
}

h2 {
    font-size: 160%;
}

h3 {
    font-size: 140%;
}

h4 {
    font-size: 120%;
}


/*
*	Bootstrap mods
*/

.container-fluid {
    padding-left: 25px;
    padding-right: 25px;
}

.navbar {
    background-color: rgb(240,240,240);
}

.navbar-brand {
    padding: 5px 35px 5px 15px;
}

.navbar-nav>li>.dropdown-menu {
    margin-top: 5px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.navbar-nav>li>a {
    color: #444 !important;
}

.jumbotron {
    padding: 10px 0 15px 0 !important;

    background-color: transparent;
    border-bottom: 1px solid #efefef;
}

.jumbotron-warning {
    background-color: #f3e97a;
}

.jumbotron h1 {
    font-size: 26px !important;
    font-weight: 400 !important;
}

.jumbotron .glyphicon {
    font-size: 30px !important;
}


.jumbotron p, .jumbotron p strong {
    font-size: 16px;
}

.jumbotron strong {
    font-weight: 600;
}


.margin-small-top {
    margin-top: 10px;
}
.margin-small-bottom {
    margin-bottom: 10px;
}

.margin-top {
    margin-top: 20px;
}

.margin-large-top {
    margin-top: 40px;
}

.margin-bottom {
    margin-bottom: 20px;
}

.margin-large-bottom {
    margin-bottom: 40px;
}

.margin-top-remove {
    margin-top: 0 !important;
}

.margin-bottom-remove {
    margin-bottom: 0 !important;
}

.padding-remove {
    padding: 0 !important;
}


.text-bold {
    font-weight: bold !important;
}

.table .btn-group .btn, .table .form-control {
    padding: 3px 6px;
    font-weight: normal;
}

.btn-group {
    white-space: nowrap; 
}
.btn-group > .btn {
    float: none;
}
.btn-group > .btn + .btn {
    margin-left: -6px;
}

.btn[name="filters[buttons][reset]"] {
    background-color: #f3e97a;    
}

.panel-title{

}

footer .text-muted, footer a {
    color: #aaa !important;
}

.row-centered {
    text-align:center;
}

.col-centered {
    display:inline-block;
    float:none;
    text-align:left;
    margin-right:-4px;
}

input[type=radio], input[type=checkbox] {
    margin-right: 10px;
}

.overflow-container {
    overflow: auto;
}

form fieldset:not(:first-child) {
    margin-top: 30px;
}

form fieldset legend {
    font-size: 16px;
    color: #999;
    font-weight: bold;
}

.form-warning {
    background-color: #f3e97a;
}

form small {
    color: #666;
    padding-top: 5px;
    display: block; 
}

form fieldset .checkboxlist label:not(:first-child) {
    display: block;
    float: left;
}
form fieldset .checkboxlist br {
    visibility: hidden;
}


@media screen and (min-width:768px) {

}

@media screen and (max-width:768px) {

    .overflow-container {
	overflow: auto;
    }

    .col-md-12-center {
	text-align: center;
    }

}


.tw-cnt input.bg-warning {
    background-color: #f3e97a;
}


/*
*		Nette
*/

#ajax-spinner {
    background: #fff url('../images/spinner.gif') center center no-repeat;
    font-size: 0;
    z-index: 123456;
    display: none;
    position: fixed;
    top: 40%;
    left: 50%;
    width: 50px;
    height: 50px;
    margin: 0 -25px;
    border: 1px solid #bbb;
    border-radius: 8px;

}

a[href^="#error:"] {
    background: red;
    color: white;
}

form .required label {
    font-weight: bold;
}

form .required label::after {
    content: ' *';
}

form .error {
    color: #D00;
    list-style: none;
    text-align: left;
    padding-left: 0;
}

html.js .jshidden {
    display: none;
}


.bg-primary-padding {
    padding: 3px 5px;
}

.link-navazat-datum {
    cursor: pointer;
}


.table-blistr p {

    margin-bottom: 3px !important;
}

.panel-body-full {
    margin: 0;
    padding: 0;
}

.panel-body-full table {
    margin: 0;
    padding: 0;
}

@media print {
    .table-blistr { page-break-inside:auto }
    .table-blistr tr { page-break-inside:avoid; page-break-after:auto }
}

.navbar-develop {
    background-color: #FFA54E !important;
}